Reference record for OID 1.3.6.1.4.1.89.35.1.60.60.1.6

Parent
1.3.6.1.4.1.89.35.1.60.60.1 (rsBWMCurrentExtRulesEntry)
Node code
6
Node name
rsBWMCurrentExtRulesTrafficFlowMaxBW
Numeric OID
1.3.6.1.4.1.89.35.1.60.60.1.6
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.60.60.1.6
ASN.1 notation

{1 3 6 1 4 1 89 35 1 60 60 1 6}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60) rsBWMCurrentExtRulesEntry(1) rsBWMCurrentExtRulesTrafficFlowMaxBW(6)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/60/60/1/6
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/60/60/1/6
  • /ISO/3/6/1/4/1/89/35/1/60/60/1/6
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable/rsBWMCurrentExtRulesEntry/rsBWMCurrentExtRulesTrafficFlowMaxBW

Descriptions

rsBWMCurrentExtRulesTrafficFlowMaxBW — Radware MIB copies (LibreNMS/Observium Community)

Maximum bandwidth allocated for a certain traffic flow (session) that match this rule.

Source records

rsBWMCurrentExtRulesTrafficFlowMaxBW

Status in source: mandatory.

Names: rsBWMCurrentExtRulesTrafficFlowMaxBW

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsBWMCurrentExtRulesTrafficFlowMaxBW",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Maximum bandwidth allocated for a certain traffic flow (session) that match this rule.\"",
    "::=",
    "{",
    "rsBWMCurrentExtRulesEntry",
    "6",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Maximum bandwidth allocated for a certain traffic flow (session) that match this rule."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: BWM-MIB

    Published definition
    rsBWMCurrentExtRulesTrafficFlowMaxBW OBJECT-TYPE
        SYNTAX INTEGER
        ACCESS  read-only
        STATUS  mandatory
        DESCRIPTION
            "Maximum bandwidth allocated for a certain traffic flow (session) that match this rule."
        ::= { rsBWMCurrentExtRulesEntry 6}
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Integer32'], 'GENERIC-MIB': ['DpsSessionType'], 'RADWARE-MIB': ['rsBWM', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'ipAddrEntry']}
    · Download BWM-MIB

    Related source files and packages:


    Source location: BWM-MIB::rsBWMCurrentExtRulesTrafficFlowMaxBW.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.186737+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (14)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.60.60.1.1 rsBWMCurrentExtRulesName00
1.3.6.1.4.1.89.35.1.60.60.1.2 rsBWMCurrentExtRulesFromFarm00
1.3.6.1.4.1.89.35.1.60.60.1.3 rsBWMCurrentExtRulesToFarm00
1.3.6.1.4.1.89.35.1.60.60.1.4 rsBWMCurrentExtRulesClassificationPoint00
1.3.6.1.4.1.89.35.1.60.60.1.5 rsBWMCurrentExtRulesTrafficIdentification00
1.3.6.1.4.1.89.35.1.60.60.1.7 rsBWMCurrentExtRulesMaxConcurrentSessions00
1.3.6.1.4.1.89.35.1.60.60.1.8 rsBWMCurrentExtRulesMaxRqstsPerSec00
1.3.6.1.4.1.89.35.1.60.60.1.9 rsBWMCurrentExtRulesTrafficIDCookieField00
1.3.6.1.4.1.89.35.1.60.60.1.10 rsBWMCurrentExtRulesActivate00
1.3.6.1.4.1.89.35.1.60.60.1.11 rsBWMCurrentExtRulesInactivate00
1.3.6.1.4.1.89.35.1.60.60.1.12 rsBWMCurrentExtRulesForceBestFit00
1.3.6.1.4.1.89.35.1.60.60.1.13 rsBWMCurrentExtRulesPacketMarkingType00
1.3.6.1.4.1.89.35.1.60.60.1.14 rsBWMCurrentExtRulesPacketMarkingValue00
1.3.6.1.4.1.89.35.1.60.60.1.15 rsBWMCurrentExtRulesReportMaxBw00